<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ Copyright The WildFly Authors
  ~ SPDX-License-Identifier: Apache-2.0
  -->
<module name="jakarta.transaction.api" xmlns="urn:jboss:module:1.9">

    <resources>
        <artifact name="jakarta.transaction:jakarta.transaction-api:2.0.1"/>
    </resources>

    <dependencies>
        <module name="java.rmi"/>
        <module name="java.transaction.xa" export="true"/>
        <module name="jakarta.enterprise.api"/>
        <module name="jakarta.interceptor.api"/>
    </dependencies>

</module>
